
/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Mégsem";

/* General "close" button title */
"Close" = "Bezárás";

/* General "close all" button title */
"Close All" = "Összes bezárása";

/* General "delete" button title */
"Delete" = "Törlés";

/* General "don't save button" title */
"Don't save" = "Nincs mentés";

/* General "don't save any" button title */
"Don't save any" = "Nem ment semmit";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index_hu.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_fogalmak.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumentumok.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tippek.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_gyik.html";

/* General "later" button title */
"Later" = "Később";

/* Default name for new documents */
"New Document" = "Új dokumentum";

/* Default name for new projects */
"New Project" = "Új projekt";

/* Default filename for new projects */
"New Project Name" = "Új projekt.ulys";

/* General "no" button title */
"No" = "Nem";

/* General "ok" button title */
"OK" = "OK";
"p_label" = " Címke: %@";
"p_notes" = "%@ - Jegyzetek";
"p_page" = "Oldal %d";
"p_status" = "Besorolás: %@";
"p_title" = " Cím: %@";

/* General "save" button title */
"Save" = "Mentés";

/* General "save all" button title */
"Save All" = "Összes mentése";

/* General "select" button title */
"Select" = "Kiválasztás";

/* General "yes" button title */
"Yes" = "Igen";
